{
  "name": "Albert Park - Melbourne 2022",
  "description": "The track is not fully converted yet. Original track made by Polska Liga Simracingowa.",
  "tags": [
    "#circuit",
    "circuit",
    "test track",
    "circuit",
    "original",
    "Australia"
  ],
  "geotags": [
    "37° 51′ 04″ S",
    "144° 58′ 12″ E"
  ],
  "country": "Australia",
  "city": "Melbourne",
  "length": "0",
  "year": 2022,
  "author": "Polska Liga Simracingowa (original)",
  "width": "0",
  "pitboxes": "22",
  "run": "counterclockwise",
  "version": "0.0.2",
  "url": null
}